Search results

Jump to navigation Jump to search
  • Jinzora can make use of the GD and iconv library. It is recommend you enable these. extension=gd
    5 KB (862 words) - 12:16, 4 August 2020
  • Install {{pkg|php-intl}} and {{pkg|php-gd}} from the [[official repositories]]. extension=gd
    4 KB (649 words) - 00:08, 23 May 2020
  • ===Instaliranje GD-a=== Mozda ce vam trebati GD biblioteka za vasu Drupal instalaciju.
    6 KB (972 words) - 07:13, 11 June 2020
  • In {{ic|/etc/php/php.ini}}, uncomment {{ic|1=extension=gd}} and set your timezone as described in [[PHP#Configuration]].
    2 KB (258 words) - 00:32, 23 May 2020
  • extension=gd
    2 KB (290 words) - 00:26, 23 May 2020
  • ...php.ini}},扩展的启停可在 {{ic|/etc/php/conf.d}} 中设置,如: (e.g. {{ic|/etc/php/conf.d/gd.ini}})}} === gd ===
    12 KB (1,222 words) - 07:55, 31 October 2020
  • * '''gd''' (if you plan on using [[wikipedia:CAPTCHA|CAPTCHA]] for user signup) php-set = extension=gd
    6 KB (898 words) - 19:28, 30 March 2020
  • ===gd=== Per {{Pkg|php-gd}} decommentare questa riga in {{ic|/etc/php/php.ini}}:
    9 KB (1,311 words) - 12:20, 26 December 2020
  • ...in the {{ic|/etc/php/conf.d}} directory instead (e.g. {{ic|/etc/php/conf.d/gd.ini}})}} === gd ===
    14 KB (2,168 words) - 12:20, 26 December 2020
  • ...ý obsahuje: Apache, MySQL, PHP & PEAR, Perl, ProFTPD, phpMyAdmin, OpenSSL, GD, Freetype2, libjpeg, libpng, gdbm, zlib, expat, Sablotron, libxml, Ming, We
    3 KB (485 words) - 07:19, 14 October 2020
  • Wordpress needs `php-gd` to modify images. Install `php-gd` with: {{bc|# pacman -S --needed php-gd}}
    13 KB (2,017 words) - 01:29, 18 December 2020
  • extension=gd extension=gd
    8 KB (428 words) - 07:20, 14 October 2020
  • ...安装 [[ImageMagick]] 或者 {{Pkg|php-gd}}(二选一)。如果安装的是后者,需要取消注释 {{ic|1=extension=gd}}。
    9 KB (869 words) - 07:14, 14 October 2020
  • extension=gd Then check that you have {{Pkg|php-gd}} installed and restart {{ic|php-fpm.service}}.
    9 KB (1,363 words) - 11:18, 15 July 2020
  • ...d}}. If you choose the latter, you also need to uncomment {{ic|1=extension=gd}}.
    9 KB (1,296 words) - 05:22, 17 December 2020
  • ...|php-gd}}. Si elige este último, también debe descomentar {{ic|1=extension=gd}}.
    9 KB (1,329 words) - 07:14, 14 October 2020
  • ...e você escolher o último, você também precisa descomentar {{ic|1=extension=gd}}.
    9 KB (1,317 words) - 07:14, 14 October 2020
  • ...o contiene: Apache, MySQL, PHP & PEAR, Perl, ProFTPD, phpMyAdmin, OpenSSL, GD, Freetype2, libjpeg, libpng, gdbm, zlib, expat, Sablotron, libxml, Ming, We
    4 KB (579 words) - 07:19, 14 October 2020
  • ...e support for image manipulation uncomment the line {{ic|<nowiki>extension=gd</nowiki>}}
    5 KB (769 words) - 07:13, 11 June 2020
  • extension=gd
    5 KB (711 words) - 02:23, 13 December 2020

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)